
QGIS Application - Bug report #17997

QGIS 2.18.16 - gdalwarp - fails to convert XYZ file for no particular reasons

2018-01-29 08:25 PM - Tilen Turnsek

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:2.18.16 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25893

Description

All files seem ok, they were redownloaded etc... but no cigar

Other files from the same data set work without a problem (around 3,5k all together)

more details in log files and i've have also attached the raw problematic files in zip file.

History

#1 - 2018-01-29 08:26 PM - Tilen Turnsek

- File broken.zip added

- File VTA2308.XYZ added

#2 - 2018-02-01 06:51 PM - Alexander Bruy

- Status changed from Open to Feedback

Try to convert files using GDAL command-line tools not QGIS. Looks like there is something wrong with your data.

#3 - 2018-02-23 05:47 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

VTA2318.tif.log 353 Bytes 2018-01-29 Tilen Turnsek

VTA2628.tif.log 355 Bytes 2018-01-29 Tilen Turnsek

VTB1901.tif.log 355 Bytes 2018-01-29 Tilen Turnsek

VTB2019.tif.log 355 Bytes 2018-01-29 Tilen Turnsek

VTB2041.tif.log 355 Bytes 2018-01-29 Tilen Turnsek

VTB2333.tif.log 354 Bytes 2018-01-29 Tilen Turnsek

VTB2611.tif.log 356 Bytes 2018-01-29 Tilen Turnsek

VTC1923.tif.log 352 Bytes 2018-01-29 Tilen Turnsek

VTH2011.tif.log 355 Bytes 2018-01-29 Tilen Turnsek

VTH2103.tif.log 351 Bytes 2018-01-29 Tilen Turnsek

VTA2308.XYZ 590 KB 2018-01-29 Tilen Turnsek
broken.zip 2.41 MB 2018-01-29 Tilen Turnsek
